### Method

# Ide CloneSurface set_uri

#### Declaration

    void
    ide_clone_surface_set_uri (
      IdeCloneSurface* self,
      const gchar* uri
    )

#### Description

No description available.

Sets property | `Ide.CloneSurface:uri`

#### Parameters

`uri` | `const gchar*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.